*.class
.metadata
/target/
*.classpath
.settings
.project
*.iml
/lib/

### 忽略子模块的文件 ###
**/*.ims
**/*.iml
**/*.ipr
**/dep.txt
**/.mvn/
**/.idea/
**/out/
**/logs/
**/target/
**/mvnw
**/mvnw.cmd

### IntelliJ IDEA ###
/.idea/
/out/
/logs/
/.mvn/
!.gitignore
mvnw
mvnw.cmd
*.iws
*.ipr
/codegen/src/main/resources/generateConfigration.xml
**/bootstrap-dev.yml
**/bootstrap-dev.properties
**/bootstrap-local.yml
**/bootstrap-local.properties

/bin/
**/logback-spring.xml